
VPATH += $(SDK_MIDDLEWARE_DIR)/InputPortManager/DisplayPort/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/InputPortManager/DisplayPort/inc

OBJ_MIDDLEWARE_DISPLAYPORT_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/InputPortManager/DisplayPort/src/*.c)
OBJ_MIDDLEWARE_DISPLAYPORT_C_NODIR = $(notdir $(OBJ_MIDDLEWARE_DISPLAYPORT_C))
OBJ_MIDDLEWARE_DISPLAYPORT_C_O = $(OBJ_MIDDLEWARE_DISPLAYPORT_C_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_MIDDLEWARE_DISPLAYPORT_C_O)


